[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libfolks-devel: Development files for folks

Name:libfolks-devel
Release:0.14.0-1mamba
Architecture:x86_64
Group:Development/Libraries
Description:This package contains libraries and header files for developing applications that use folks.
Size:811.56 KB
Download:libfolks-devel-0.14.0-1mamba.x86_64.rpm
Source RPM:folks
Provides:libfolks-devel[=0.14.0-1mamba] libfolks-devel(x86-64)[=0.14.0-1mamba] pkgconfig(folks)[=0.14.0] pkgconfig(folks-dummy)[=0.14.0] pkgconfig(folks-eds)[=0.14.0] pkgconfig(folks-telepathy)[=0.14.0]
Requires:/usr/bin/pkg-config libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.4)(64bit) libfolks[=0.14.0-1mamba] libfolks.so.25()(64bit) libgee-0.8.so.2()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libreadline.so.8()(64bit) libtermcap.so.2()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) pkg-config pkgconfig(folks) pkgconfig(gee-0.8) pkgconfig(glib-2.0)[>=2.44] pkgconfig(gobject-2.0)[>=2.44] pkgconfig(libebook-1.2)[>=3.33.2] pkgconfig(libedataserver-1.2)[>=3.33.2] pkgconfig(telepathy-glib)[>=0.19.9] rtld(GNU_HASH)
RPM requirements:pkg-config glibc libfolks libgee libglib libreadline libtermcap libxml2 pkg-config libgee-devel libglib-devel libevolution-data-server-devel telepathy-glib-devel ldconfig
Required by:
Build required by:
Filenames:/usr/bin/folks-import /usr/bin/folks-inspect /usr/include/folks /usr/include/folks/folks-dummy.h /usr/include/folks/folks-eds.h /usr/include/folks/folks-telepathy.h /usr/include/folks/folks.h /usr/lib/.build-id /usr/lib/.build-id/41 /usr/lib/.build-id/41/a0267d57e7e732a3a25a535743095d08e5350e /usr/lib/.build-id/46 /usr/lib/.build-id/46/aabcf14bbc229aea9ff6c1116da6236606f211 /usr/lib64/libfolks-dummy.so /usr/lib64/libfolks-eds.so /usr/lib64/libfolks-telepathy.so /usr/lib64/libfolks.so /usr/lib64/pkgconfig/folks-dummy.pc /usr/lib64/pkgconfig/folks-eds.pc /usr/lib64/pkgconfig/folks-telepathy.pc /usr/lib64/pkgconfig/folks.pc /usr/share/doc/libfolks-devel-0.14.0 /usr/share/doc/libfolks-devel-0.14.0/NEWS /usr/share/gir-1.0/Folks-0.6.gir /usr/share/gir-1.0/FolksDummy-0.6.gir /usr/share/gir-1.0/FolksEds-0.6.gir /usr/share/gir-1.0/FolksTelepathy-0.6.gir /usr/share/vala/vapi/folks-dummy.deps /usr/share/vala/vapi/folks-dummy.vapi /usr/share/vala/vapi/folks-eds.deps /usr/share/vala/vapi/folks-eds.vapi /usr/share/vala/vapi/folks-telepathy.deps /usr/share/vala/vapi/folks-telepathy.vapi /usr/share/vala/vapi/folks.deps /usr/share/vala/vapi/folks.vapi

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.